www.ctrt.net > Extjs6.0 jsB

Extjs6.0 jsB

你用的是Extjs4是不 这里有一个.jsb2的文件 可以为你提供帮助, 在Spket的配置中 addFile 重启Myeclipse 应该就可以了 不...

在你下载的extjs库的根目录里,网上说的可能是旧版路径,现在叫“ext.jsb2”

Extjs 5的发布包目前不再提供sdk.jsb3文件了, spket首页也还没放出针对版本5的jsb文件,等等看吧

你设置了快捷键了吗 ,Alt+ / 这是默认的。 如果还没有的话,你要把你图片上的那个F:\extJs\ext.jsb 这一下点它左边的三角,然后会出现一整列好多的Ext元素,你把他们左边都勾上,然后保存,在去选中ext,然后点击右边的默认default...

可以用其他版本的ext.jsb代替,不会影响使用的。请参考:http://blog.csdn.net/zhangshuaipeng/article/details/7107392

有部分版本的ext是不带这个.jsb文件的,建议楼主可以在网上再找一个下载即可

这个事找不到,eclipse没用过,应该是你的eclipse版本低了。myeclipse8.6以上版本才能用extjs4的jsb文件。因为extjs4的jsb文件为jsb3

你设置了快捷键了吗 ,Alt+ / 这是默认的。 如果还没有的话,你要把你图片上的那个F:\extJs\ext.jsb 这一下点它左边的三角,然后会出现一整列好多的Ext元素,你把他们左边都勾上,然后保存,在去选中ext,然后点击右边的默认default按钮,就可以了

网站地图

All rights reserved Powered by www.ctrt.net

copyright ©right 2010-2021。
www.ctrt.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com